/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

.single-product-main-image {
	width: 20%;
}

.products .thumbnail_container {
	text-align: center;
}

#top .thumbnail_container img {
	display: inline-block;
	height: 100px;
	max-width: 100%;
	width: auto;
}

.grid-content {
	min-height: 90px;
}

.grid-entry-title.entry-title > a {
	color: #407DBF !important;
}

.block-notice {
	background: #fcfcfc;
	border: 1px solid #e0e0e0;
	padding: 20px;
	clear: both;
}

.page-id-107 .inner_sidebar > nav {
	display: none;
}

.page-id-107.logged-in .inner_sidebar > nav {
	display: block;
}

.gform_wrapper input.ginput_quantity {
	width: 40px !important;
	float: right;
}

#wpmem_login .div_text input {
	max-width: 250px;
}

.sort_by_cat {
	font-size: 15px;
	line-height: 22px;
}

.fxm_category_title {
	border-bottom: 1px solid #ccc;
	cursor: pointer;
}

.fxm_category_title.search-results {
	border: none;
	color: #6786a1;
	cursor: default;
}

#wwof_product_listing_table tbody tr td.product_title_col {
	padding-left: 20px;
}

.fxm_category_title a {
	padding: 10px;
	display: block;
}

#wwof_product_listing_table {
	clear: both;
}

#top div .quantity input.qty {
	height: 32px;
}

#top .product_row_action .button {
	padding: 10px 15px;
	margin-top: 0;
}

#wwof_product_listing_table tbody tr td {
	padding: 5px 12px;
}
.products_monthly-specials tbody tr td {
	padding: 9px 8px !important;
}

#wwof_product_listing_table div.quantity {
	width: auto;
}
#wwof_product_listing_table_tag > .product_tags div.quantity{
	width:30px;
}
#top .price span {
	font-size: 13px;
}

#wwof_product_listing_ajax_content {
	top: 32px;
}

.fxm-span {
	margin-left: 10px;
	font-size: 0.8em;
}

#top input[type="text"],
#top.woocommerce-page select {
	float: left;
	/* width: calc(50% - 20px); */
	margin-left: 20px;
}

#top input[type="text"] {
	margin-right: 20px;
	margin-left: 0;
}

#top .gform_wrapper input, #top .gform_wrapper select{
	margin-bottom: 10px !important;
}

#top #wwof_product_search_btn {
	clear: both;
}

#wwof_product_listing_filter {
	overflow: hidden;
	margin-bottom: 0;
}

.product_variations_label {
	font-weight: bold;
	margin-left: 20px;
	display: inline-block;
}

.avia-webkit #top.woocommerce-page .product_title_col select {
	float: none;
	display: inline-block;
}

#wwof_product_displayall_btn {
	display: none;
}

.fxm_billing_address {
	clear: both;
	overflow: hidden;
}

.checkout #customer_details .col-2 .form-row-first {
	clear: left;
}

.fxm-update-address-form{
	width: 80%;
}

.fxm-update-address-form .form-row-first {
	clear: left;
}

.fxm-update-address-form .row-button {
	margin: 50px 10px 0px 0px !important;
	text-align: right;
}

.fxm-update-address-form .row-button .button {
	float: right;
}

.fxm-update-address-form select{
	margin-left: 0px !important;
	height: 100% !important;
	width: 96% !important;
}

.fxm-update-address-form .form-row input.input-text{
	width: 98% !important;
}

div .main_color .button.fxm-return-to-checkout {
	background: #bbb;
	font-size: 11px;
	line-height: 13px;
	margin-right: 10px;
}

.dropdown_widget ul.cart_list li a img {
	display: none;
}

.fxm_clear {
	clear: both;
}

.fxm_tabs_content {
	display: none;
}

.fxm_tabs_content.active {
	display: block;
}

.fxm_tabs_header {
	border-bottom: 1px solid #e1e1e1;
}

.fxm_tabs_header a {
	display: inline-block;
	width: 25%;
	padding: 5px 12px;
	text-align: center;
	border: 1px solid #e1e1e1;
	border-bottom: none;
}

.fxm_tabs_header a.active {
	background: #fff;
	position: relative;
	top: 1px;
}

#customer_details .form-row.form-row-wide {
	clear: both;
}

#top.woocommerce-page #customer_details select {
	margin-left: 0;
}

.fxm-hidden {
	display: none !important;
}

.fxm-spaced {
	margin: 10px 0 0;
}

#top #order_comments_field {
	margin-top: 34px;
}

#top #order_comments_field textarea {
	height: 111px;
}

#customer_details .form-row-first {
	clear: left;
}

.col2-set .col-1 h3.fxm-accordion-header, #ship-to-different-address {
	background: #fff;
	border: 1px solid #e1e1e1;
	padding: 10px 12px;
	display: block;
	clear: both;
	margin: 0;
}

.fxm-accordion-header input[type="radio"] {
	display: block;
	margin-right: 10px;
	float: left;
	margin-top: 5px;
}

.fxm_billing_address,
.shipping_address {
	padding: 12px;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	overflow: hidden;
}

.fxm-accordion {
	border-bottom: 1px solid #e1e1e1;
}

.fxm-shipping-notice-container {
	padding: 14px;
	background: #fff;
	border-radius: 5px;
	border: 1px solid #e1e1e1;
}

.fxm-shipping-notice {
	text-align: left;
	border: 1px solid #e1e1e1;
	padding: 14px;
}

.fxm-shipping-notice p {
	margin: 1em 28px;
	font-size: 12.88px;
}

.fxm-custom-notice-container {
	padding: 14px;
	background: #fff;
	border-radius: 5px;
	border: 1px solid #e1e1e1;
	margin-bottom: 40px;
}

.fxm-custom-notice {
	text-align: left;
	border: 1px solid #e1e1e1;
	padding: 14px;
}

.fxm-custom-notice p {
	margin: 1em 28px;
	font-size: 12.88px;
}

.order-reference-class {
	overflow: hidden;
}

#shipping_account_name_field {
	display: none;
}

.show_account #shipping_account_name_field {
	display: block;
}

.show_account #shipping_first_name_field,
.show_account #shipping_last_name_field {
	display: none;
}

#top .select2-search {
	overflow: hidden;
}

select[readonly].select2-hidden-accessible + .select2-container {
	pointer-events: none;
	touch-action: none;
}

select[readonly].select2-hidden-accessible + .select2-container .select2-selection {
	background: #eee;
	box-shadow: none;
}

select[readonly].select2-hidden-accessible + .select2-container .select2-selection__arrow,
select[readonly].select2-hidden-accessible + .select2-container .select2-selection__clear {
	display: none;
}

#top #payment div.payment_box {
	width: 100%;
}

#wpmem_login .div_text {
	display: block;
	height: 45px;
}

.page-template-default #wpmem_login .button_div,
.page-template #wpmem_login .button_div,
.page-template #wpmem_login .link-text,
.page-template-default #wpmem_login .link-text {
	text-align: left;
}

@media ( max-width: 767px ) {
	#top input[type="text"],
	#top.woocommerce-page select {
		float: none;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
}

#wpmem_login input[type="text"],
#wpmem_login input[type="password"] {
	width: 250px;
}

.page-id-107 #wpmem_login legend {
	display: none;
}

.woocommerce-shipping-destination{
    display: none;
}

.gform_wrapper .gform_page_footer a.gform_save_link{
	background: #A6CEF0;
	padding: 6px 22px;
	color: #3477AF;
	border: none;
}

.gform_wrapper .gform_page_footer a.gform_save_link:hover{
	text-decoration: none;
	color: #000000;
}

/* .page-id-25202 .container_wrap_first{
	display: none;
} */

.active-btn-color{
	background-color: #6786a1 !important;
	margin-right: 10px !important;
}

.dissable-btn-color{
	background-color: #bbb !important;
}

.postal-addr-hidden{
	display: none;
}

#top #header .main_menu .avia-menu ul li:nth-child(8) a .avia-menu-text {
    background-color: #3477AF;
}

#top #main .shop_table.order_details{
	margin-top: 30px;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2{
	text-transform: none;
	letter-spacing: 0px;
}

.woocommerce-order-pay .woocommerce-notices-wrapper{
	display: none;
}